Error

two or more packages specified (libmyproxy6 libsane-extras)